version: '3.9'

services:
  appium_wxRead_128:
    image: appium/appium:1.18.0-p0
    container_name: appium_ad_1
    environment:
      - REMOTE_ADB=true
      - ANDROID_DEVICES=192.168.100.19:5555
    volumes:
      - /Users/luojunhui/Downloads/chromedriver-linux64-116/chromedriver:/usr/bin/chromedriver
    restart: always
    ports:
      - '4750:4723'